this.title=e\u7C3D\u5BF6\u65E5\u8A8C
kDLabelContainer1.boundLabelText=\u7DE8\u78BC\:
kDLabelContainer2.boundLabelText=\u540D\u7A31\:
kDLabelContainer3.boundLabelText=\u7C21\u7A31\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\:
contadminOrgUnit.boundLabelText=\u884C\u653F\u7D44\u7E54
conturl.boundLabelText=\u8ACB\u6C42\u5730\u5740
contesiginName.boundLabelText=\u4ECB\u9762\u540D
esiginName.items=[Enum]com.kingdee.eas.custom.esign.bizEnum.EsignConfigEnum
contrequestData.boundLabelText=\u8ACB\u6C42\u6578\u64DA
contresponseData.boundLabelText=\u56DE\u61C9\u6578\u64DA
contsource.boundLabelText=\u4F86\u6E90\u55AE\u64DAid
contmsg.boundLabelText=\u6D88\u606F
contrequestState.boundLabelText=\u8ACB\u6C42\u72C0\u614B